/*
 Theme Name:     The Knot
Theme URI: http://www.themesawesome.com
 Description:    Bow Child Theme
Author: Themes Awesome
Author URI: http://www.themesawesome.com
 Template:       bow
 Version:        1.0.0
*/

@import url("/the/wp-content/themes/bow/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.home .logo { display:none }

.homepage .discover { opacity:0.8; text-shadow:0 0 4px white; }
/*
.page .cover { left:0; width:100% }

.page .content { right:50px }
*/
.homepage .title { text-transform:none; font-family:inherit }


.work .row, .album .row, .blog .row {
  margin-right: 0 !important;
}

@media only screen and (max-width: 1024px) {
	.work .image { height:250px }
}

@media only screen and (max-width: 430px) {
	.work .image { height:350px }
}